--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: If a handler is mixin this module, set compilable to true
full_name: ActionView::TemplateHandlers::Compilable::ClassMethod#compilable?
is_singleton: false
name: compilable?
params: ()
visibility: public
